{
  "paths": [
    {
      "_path": "Lib/R/library/umap/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "09474c16a5dad7d950d4d8e492c717d9623ccbb6177b83fc1125fb2beaf4630d",
      "size_in_bytes": 1341
    },
    {
      "_path": "Lib/R/library/umap/INDEX",
      "path_type": "hardlink",
      "sha256": "64b92b44495454c811a1b9136c3b391ea4a25dff2572a9d575de4ddea6f6f630",
      "size_in_bytes": 364
    },
    {
      "_path": "Lib/R/library/umap/LICENSE",
      "path_type": "hardlink",
      "sha256": "063e5922e0d528b0503a00cb2df84ccff4682a95f4c13b6fccbcd7d709116b04",
      "size_in_bytes": 43
    },
    {
      "_path": "Lib/R/library/umap/MD5",
      "path_type": "hardlink",
      "sha256": "928e52c471ac9d531cfdb1aa8d675fd34e513f9153a9e51594c7cbbb2772fcab",
      "size_in_bytes": 1643
    },
    {
      "_path": "Lib/R/library/umap/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "33b1e4fcae564d5d289523f8b36b24b84fa741df9e558e6fce4a76cef760f641",
      "size_in_bytes": 397
    },
    {
      "_path": "Lib/R/library/umap/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "Lib/R/library/umap/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "892f0e8c1e16970ca01066165a146ec4dde5e7fcfa935694d1f690169a726ecf",
      "size_in_bytes": 417
    },
    {
      "_path": "Lib/R/library/umap/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1eb28bc7e3c48c0a254b6d8c12b76a6d0d01971e91faa148d3caf1b3bd2a840f",
      "size_in_bytes": 146
    },
    {
      "_path": "Lib/R/library/umap/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "031c63eaf2de0388ee55fcf5f42806158ad7db7e364ed1e8dff0be48f447f5d6",
      "size_in_bytes": 381
    },
    {
      "_path": "Lib/R/library/umap/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ebe08d5dd08bce4e5f55c6364a8dffc53630a49b0c7c44046782519d305f6611",
      "size_in_bytes": 1269
    },
    {
      "_path": "Lib/R/library/umap/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1b4b4345a7026e9f6e7004855877218de170ab3c7eef43f4458f89e5762f4222",
      "size_in_bytes": 273
    },
    {
      "_path": "Lib/R/library/umap/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6d035edf5e839b58ba2da7eacfe7cc65424a2e60b17f0697ff012c0478d72961",
      "size_in_bytes": 506
    },
    {
      "_path": "Lib/R/library/umap/R/umap",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "Lib/R/library/umap/R/umap.rdb",
      "path_type": "hardlink",
      "sha256": "930b927ecfb2a3ae1db63a6e628e11e0edb9a0c1831b4a2e8a84b655f0df071c",
      "size_in_bytes": 78660
    },
    {
      "_path": "Lib/R/library/umap/R/umap.rdx",
      "path_type": "hardlink",
      "sha256": "5e89ada04cda8d67ae29c73fe1fb840fdec2cc2dda3cabfbaaf2247c0a3f46c3",
      "size_in_bytes": 1230
    },
    {
      "_path": "Lib/R/library/umap/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a7ba967a502a09ef724666bba71feccf3d6ac6d851e5cc8444fb95b50f92f7e4",
      "size_in_bytes": 1838
    },
    {
      "_path": "Lib/R/library/umap/doc/umap.R",
      "path_type": "hardlink",
      "sha256": "f79d2122a26a3cd13f0c4a64f825f614582595184a854335bece6235546380f6",
      "size_in_bytes": 4635
    },
    {
      "_path": "Lib/R/library/umap/doc/umap.Rmd",
      "path_type": "hardlink",
      "sha256": "3678f193c23b987793fabea50d1b697ad2420c3bcb00862fd9755046a2b595ef",
      "size_in_bytes": 13334
    },
    {
      "_path": "Lib/R/library/umap/doc/umap.html",
      "path_type": "hardlink",
      "sha256": "cc43fbd3cd4f6a7006cb7ba0e2e635f7de234420ae57de85e8d75516180b7a1d",
      "size_in_bytes": 48183
    },
    {
      "_path": "Lib/R/library/umap/doc/umap_learn.R",
      "path_type": "hardlink",
      "sha256": "2315af6ace41f1cb2f258258e2cec892ea13b359be98a64a73cbd8666354add8",
      "size_in_bytes": 2197
    },
    {
      "_path": "Lib/R/library/umap/doc/umap_learn.Rmd",
      "path_type": "hardlink",
      "sha256": "0ee654bf6e9228a558b78b4ccaba2b6a9857894ca8c11cca7fabcb8f4104ff37",
      "size_in_bytes": 5567
    },
    {
      "_path": "Lib/R/library/umap/doc/umap_learn.html",
      "path_type": "hardlink",
      "sha256": "ec15a395bf39896d9beb792580655acb7e0d7c5a61f994df45fcd4f5303af81c",
      "size_in_bytes": 17198
    },
    {
      "_path": "Lib/R/library/umap/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fc5cb3ca6dc1f8e11eac3e99c13d30b2e85b7c9771fb70bd1156e4bf19734450",
      "size_in_bytes": 86
    },
    {
      "_path": "Lib/R/library/umap/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f31141a17ccd41b50018fd3f57a10fd293c5f8aec356c73793379dca03723db3",
      "size_in_bytes": 109
    },
    {
      "_path": "Lib/R/library/umap/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7543129d880a99247aa150f7ccd126987cd4420a4ab16e10a8372b75b34606b9",
      "size_in_bytes": 156
    },
    {
      "_path": "Lib/R/library/umap/help/umap.rdb",
      "path_type": "hardlink",
      "sha256": "4dbc9a443f1c5be757c24d180b6f97100c4f8128fff7c34bb8019e1ba6a5da8c",
      "size_in_bytes": 7951
    },
    {
      "_path": "Lib/R/library/umap/help/umap.rdx",
      "path_type": "hardlink",
      "sha256": "7546944fb9204d69f595f89ac5ccf9a373b9a1d233e1cfdc9abf906b11f22084",
      "size_in_bytes": 241
    },
    {
      "_path": "Lib/R/library/umap/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "95adff6c2b962b8495161c358ff6ddb7cdfd664bc0debc49e34308cad3514dc8",
      "size_in_bytes": 1629
    },
    {
      "_path": "Lib/R/library/umap/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "Lib/R/library/umap/html/predict.umap.html",
      "path_type": "hardlink",
      "sha256": "a62b2274e4a6beb1573b10ae61782c5e65f3d6f413eee853034c331855445f3e",
      "size_in_bytes": 1746
    },
    {
      "_path": "Lib/R/library/umap/html/umap.defaults.html",
      "path_type": "hardlink",
      "sha256": "2cbefa00274ce6f46a2fc4603c99104a8ea33cb85e5691e2eab588ff11763aaf",
      "size_in_bytes": 4081
    },
    {
      "_path": "Lib/R/library/umap/html/umap.html",
      "path_type": "hardlink",
      "sha256": "88385c744649c3ba8ce85ca7e6e884dcc75a3e7cd4b99c9a42b916c6fc49fd61",
      "size_in_bytes": 2260
    },
    {
      "_path": "Lib/R/library/umap/html/umap.knn.html",
      "path_type": "hardlink",
      "sha256": "b9b60627c6254b815b85b49ca7f0dc84e4c50e328769e2b0d5665a5d621ced1e",
      "size_in_bytes": 1923
    },
    {
      "_path": "Lib/R/library/umap/libs/x64/umap.dll",
      "path_type": "hardlink",
      "sha256": "a44849786323fb041001523d5385af752109a44b831c940b607876fceff50f9b",
      "size_in_bytes": 112640
    }
  ],
  "paths_version": 1
}